langcode: en
status: true
dependencies: {  }
name: 3_2_1200x800
label: '3:2 (1200x800)'
effects:
  31d7d801-295d-472a-804b-22384fefdab2:
    uuid: 31d7d801-295d-472a-804b-22384fefdab2
    id: image_scale_and_crop
    weight: 1
    data:
      width: 1200
      height: 800
      anchor: center-center
  d7b44d78-2b01-4571-8cc9-c01525e5f750:
    uuid: d7b44d78-2b01-4571-8cc9-c01525e5f750
    id: image_convert
    weight: 2
    data:
      extension: webp
